마인크래프트1.17RC

마인크래프트1.17RC

    마인크래프트 1.17 RC2 업데이트

    마인크래프트 1.17 두 번째 릴리스 후보가 업데이트 되었습니다. 6월 7일에 출시되었으며, 언급되지 않은 중요한 문제가 고쳐진 업데이트입니다. 해당 버전 플레이시 주의사항 21w15a부터 일부 동굴 관련과 높이 제한 업데이트가 임시로 꺼진 상태이기 때문에 21w06a~14a 사이에 만든 세계는 플레이할 수 없습니다. 21w10a 버전부터 OpenGL 코어 버전이 3.2로 올라갔기 때문에 최소 요구 사양을 충족하지 못하는 컴퓨터에서는 플레이하지 못할 수도 있습니다. 최소 요구 사양에서 OpenGL 3.2 이상(공식적으로는 4.4 이상)이 지원되는 그래픽카드가 있어야 합니다. 업데이트 내용 해결 몇 가지 중요 문제 고침 - 언급되지 않음(보안 관련). 출처 및 참고 https://www.minecraft...

    마인크래프트 1.17 RC1 업데이트

    이제 동굴과 절벽(Caves & Cliffs): 파트 1의 첫(그리고 희망적으로만) 릴리스 후보(Release Candidate)를 출시합니다. 이 릴리스 이후에 중요한 문제가 없는 경우 정식 출시 전까지 더 이상 변경 사항이 나오지 않습니다. 행복한 채굴 하세요! - 마인크래프트 공식 홈페이지 뉴스 내용 중 마인크래프트 1.17 첫 번째 릴리스 후보가 업데이트 되었습니다. 6월 4일에 출시되었으며, 릴리스 후보이기 때문에 변경된 점이 별로 없습니다. 해당 버전 플레이시 주의사항 21w15a부터 일부 동굴 관련과 높이 제한 업데이트가 임시로 꺼진 상태이기 때문에 21w06a~14a 사이에 만든 세계는 플레이할 수 없습니다. 21w10a 버전부터 OpenGL 코어 버전이 3.2로 올라갔기 때문에 최소 요구..